cancel
Showing results for 
Search instead for 
Did you mean: 

ixZlib 1.2.3.002

H_16
Trusted Contributor

ixZlib 1.2.3.002


Can anyone tell me how to get a copy of Zlib 1.2.3.002

I have downloaded HPUX internet express but if gives me 1.2.3.001

??
6 REPLIES
Robert-Jan Goossens
Honored Contributor

Re: ixZlib 1.2.3.002

Hi,

Try the version from the Porting Centre.

http://hpux.connect.org.uk/hppd/hpux/Misc/zlib-1.2.3/

Regards,
Robert-Jan
H_16
Trusted Contributor

Re: ixZlib 1.2.3.002

Robert-Jan

I have just downloaded that one but my swinstall is still complaining that is wants ixZlib,r>=A/09.00-1.2.3.002

Ganesan R
Honored Contributor

Re: ixZlib 1.2.3.002

Hi,

As per this document, zlib 1.2.3.002 is availble for 11.31 via Internet express A.11.00.

http://g4u0419c.houston.hp.com/en/5992-4879/ch01s03.html
Best wishes,

Ganesh.
H_16
Trusted Contributor

Re: ixZlib 1.2.3.002

Although it stats that .002 is for 11.31 when you look at the software spec it stats
Zlib 1.2.3.001 !?!


https://h20392.www2.hp.com/portal/swdepot/try.do?productNumber=HPUXIEXP1131
Ganesan R
Honored Contributor

Re: ixZlib 1.2.3.002

Hi Again,

The link which is mentioned is for IE A.13.00

I said it's available on IE A.11.00. Probably you need to ask Internet Express team where you can download the previous version(A.11.00). You can post your query here.

http://h20338.www2.hp.com/hpux11i/cache/329138-0-0-0-121.html

Best wishes,

Ganesh.
Shinji Teragaito_1
Respected Contributor

Re: ixZlib 1.2.3.002

It doesn't seem to me ixZlib A.09.00-1.2.3.002 for 11.31 has been still
available on software.hp.com. If you don't have IE media A.09.00,
I don't think you can have ixZlib A.09.00-1.2.3.002.

But I think the software requiring zlib works with
A.13.00-1.2.3.001 which is downloadable as of today.

1. swinstall ixZlib A.13.00-1.2.3.001
2. swinstall the software requiring ixZlib specifying
with the "-x enforce_dependencies=false" option

If the software requiring ixZlib is included in the latest
Internet Express A.13.00, you should download the software and
ixZlib A.13.00-1.2.3.001.

Hope this helps you